@charset "utf-8";



.privacyBox {
    height: 180px;
    width: 100%;
    margin: 0 auto;
    padding: 20px 5%;
    border: 1px solid #898989;
    background-color: #FFFFFF;
    overflow-y: scroll;
    overflow-x: hidden;
    font-size: 16px;
    margin-bottom: 20px;
}

.form-column {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin: 0 auto;
}



form .policy {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

form .policy .checkbox {
    width: 30px;
    height: 30px;
    appearance: none;
    -webkit-appearance: none;
    font-size: clamp(0.75rem, 0.584rem + 0.35vw, 1rem);
    background: #fdfdfc;
    border: 1px solid #7bb416;
    border-radius: 8px;
}

form .policy .checkbox:checked {
    background: #7bb416;
}

form .policy .checkbox:checked::after {
    content: "";
    display: block;
    width: 6px;
    height: 12px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    margin: 6px auto;
}

form .policy label {
    margin: 0;
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(0.75rem, 0.659rem + 0.39vw, 1.125rem);
    line-height: calc(16/12);
    color: #000;
}

form .policy label br {
    display: none;
}

.privacyBox a {
    color: #000 !important;
    font-weight: 400;
}



.labelText02 {
    font-family: var(--font-sans);
    font-weight: 500;
    font-size: 14px;
    color: #000;
    margin: 0;
}

input[type="radio"] {
    -webkit-appearance: none;
    appearance: none;

    width: 26px;
    height: 26px;
    background: #fdfdfc;
    border: 1px solid #7bb416;
    border-radius: 0;
    /* 四角 */
    display: inline-grid;
    place-content: center;

    cursor: pointer;
    margin-right: 16px;
}

.radioArea {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
}

input[type="radio"]::before {
    content: "";
    width: 12px;
    height: 12px;
    background-color: #333;
    transform: scale(0);
    transition: transform 0.2s ease;
}

input[type="radio"]:checked::before {
    transform: scale(1);
}

.requiredText {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    letter-spacing: 0.03em;
    color: #7bb416;
}

.requiredText.nini {
    background-color: #ADADAD;
}

.formTh {
    display: flex;
    gap: 16px;
    align-items: center;
}



.formTh label {
    margin-bottom: 0;
}

.formTh.ais {
    margin-top: 18px;
    align-items: flex-start;
}

.formTh.mt15 {
    margin-top: 15px;
}

.formRow {

    display: flex;
    flex-direction: column;
    gap: 16px;
}

.formRow.ais {
    align-items: flex-start;
}

.formRow.ais .formTh {
    margin-top: 15px;
}




.labelText01 {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    letter-spacing: 0.03em;
    color: #002a1d;
}

input[type="text"],
input[type="email"],
select,
textarea {
    padding: 13px 19px;
    width: 100%;
    color: #000;
    -webkit-appearance: none;
    appearance: none;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    border-radius: 10px;
    background: #fdfdfc;
    border: 1px solid #7bb416;
}

textarea {
    min-height: 174px !important;
    max-height: 174px;
}

.formwrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
}



.formWrap .column {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.formBtnTd {
    max-width: 300px;
    width: 100%;
    height: 72px;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    border-radius: 16px;
    background: #7bb416;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.08);
    color: #FFF;
    padding: 0;
    position: relative;
    transition: 0.3s;
    line-height: 1;
    border: none;
    margin: 8px auto 0;
}

.formBtnTd:hover {
    opacity: 50%;
}

button {
    border-radius: 16px;
    cursor: pointer;
    width: 100%;
    height: 100%;
    display: block;
    border: none;
    font-family: var(--font-main);
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0.03em;
    text-align: center;
    color: #fdfdfc;
    text-align: center;
    background: #7bb416;
}

.submitbtn .formBtnTd {
    grid-column: 1/3;
}

.thanks {
    position: relative;
}

.thanks::before {
    content: "";
    max-width: 387px;
    width: 100%;
    aspect-ratio: 1/1;
    background: url(/system_panel/uploads/images/20260408021657475849.png) no-repeat center/contain;
    position: absolute;
    right: 6%;
    bottom: 0;
}

.thanks .inner {
    padding: 120px 0 160px;
}

.thanks .text {
    display: grid;
    grid-template-areas: "icon title"
        ". desc"
        ". btn";
    grid-template-columns: max-content 1fr;
    gap: 40px;
    align-items: center;
    margin-bottom: 80px;
}


.thanks .text .icon {
    grid-area: icon;
    width: 59px;
    aspect-ratio: 1/1;
}

.thanks .text .main {
    grid-area: title;
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1.5rem, 1.257rem + 1.04vw, 2.5rem);
    color: #002a1d;
}

.thanks .text .desc {
    grid-area: desc;
}

.thanks .text .desc p {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: clamp(0.875rem, 0.814rem + 0.26vw, 1.125rem);
    line-height: calc(32/18);
    color: #002a1d;
}

.thanks .text .morebtn {
    grid-area: btn;
}

.thanks .text .morebtn .arrow {
    transform: scaleX(-1);
}



@media (max-width: 1023px) {

    .formTh,
    .formTd {
        width: 100%;
    }

    .thanks .inner {
        padding-bottom: 0;
    }

    .thanks::before {
        bottom: -50%;
    }

    .thanks .text .icon {
        width: 30px;
    }

    .thanks .text {
        gap: 40px 20px;
    }

    .thanks::before {
        width: 43%;
    }
}


@media (max-width: 767px) {


    .form-column {
        width: 100%;
        gap: 16px;
    }

    .formwrap {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    form .policy input {
        width: 27px;
        height: 27px;
    }

    form .policy .requiredText {
        display: none;
    }

    form .policy .checkbox {
        min-width: 26px;
        width: 26px;
        height: 26px;
    }

    form .policy label {
        text-align: left;
    }

    form .policy label br {
        display: block;
    }

    .thanks .inner {
        padding: 80px 0 0;
    }





    .thanks::before {
        content: none;
    }

}